Loading...
Searching...
No Matches
pw_timer Struct Reference
Implementation API » Timer Queue

`#include <pipewire/timer-queue.h>`

## Data Fields

struct spa_list | link
struct pw_timer_queue * | queue
struct timespec | timeout
pw_timer_callback | callback
void * | data
uint32_t | padding [16]

## Field Documentation

## link

struct spa_list pw_timer::link

## queue

struct pw_timer_queue* pw_timer::queue

## timeout

struct timespec pw_timer::timeout

## callback

pw_timer_callback pw_timer::callback

## data

void* pw_timer::data

## padding

uint32_t pw_timer::padding[16]

The documentation for this struct was generated from the following file:

- pipewire/timer-queue.h